PACKAGE	= extsizes

EXTRAINPUTS= autopagewidth.sty extarticle.cls extbook.cls extletter.cls \
	extproc.cls extreport.cls extsizes.sty size14.clo size17.clo \
	size20.clo size8.clo size9.clo
EXTRADOC=readme.extsizes

include ../make.rules

SRCDIR=$(C)/macros/latex/contrib/other/$(PACKAGE)
